--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Takes connection and closes it
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Adapters::DataObjectsAdapter#close_connection
is_singleton: false
name: close_connection
params: (connection)
visibility: protected
